Subject: bug#35772: 27.0.50; Repeated define-key call in picture.el

From: Mauro Aranda <[email-masked]>
Date: Fri, 17 May 2019 10:04:32 -0300

Hello.

In picture.el (picture-mode-map), there is a repeated call to
define-key, like this:
(define-key map [remap self-insert-command] 'picture-self-insert)
(define-key map [remap self-insert-command] 'picture-self-insert)

Trivial patch to come.

Best regards,
Mauro.